@charset "utf-8";
@import url('https://fonts.googleapis.com/earlyaccess/alefhebrew.css');
@import 'https://fonts.googleapis.com/css?family=Heebo:100,200,400,700&subset=hebrew';
@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
/*YOGA SITE*/ 
body {
font-family : "heebo", Helvetica, Arial, sans-serif;
font-weight : normal;
line-height : 1.3em;
font-size : "10";
margin : 0;
padding : 0;
background : url(../images/body_bg.jpg) center top repeat-x #ffffff;
direction : rtl;
color : #766c62;
text-align : right;
}

html body div.container header.row div.col-xs-4.logo.pull-right a img.jf_mm_a_img.menu-image{
display:none;
}
.container {
max-width : 1080px;
}
header {
margin-top : 15px;
}
.row-fluid [class*=span]{
  float:right !important;
  margin-left: 0px;
  margin-right: 1%;
}

.table-responsive{
    clear:both;
}
div.customlang {
top : 10px;
height : 25px;
left : 22px;
position : relative;
color: #eda700;
}
div.customlang span {
font-size : 110% !important ;
}
div.moduletablelogo div.customlogo {
position : relative;
top : 8px;
}
.moduletablelogo img, .banner img, #footer img, #right div.moduletablegibush img, .category-list img, .banner2 img, .category-desc img, div.item-page div p img {
display : block;
max-width : 100%;
height : auto;
}
.responpic{
display : block;
max-width : 100%;
height : auto;
}
#right div.moduletablegibush img#bm {
max-width : none;
display : inline;
}
div.blog_gallery .item-image img{
width: 130px;
}
.maincontant {
margin-top : 15px;
margin-right : 10px;
}
.navbar-collapse {
padding : 0;
}
.nav li a {
padding : 0;
}
nav.navbar.navbar-default div.container-fluid {
padding : 0;
}
.navbar .navbar-default .active a, .navbar .navbar-default .active a:hover, .navbar .navbar-default .active a:focus {
color : #fc3;
}
.navbar-default {
background : none !important ;
border : none !important ;
box-shadow: 0px 0px 0px #000;
}
nav.navbar.navbar-default div.container-fluid div#bs-example-navbar-collapse-1.collapse.navbar-collapse ul.navbar-default.menunav.navbar-nav.menuhome li a .navbar .navbar-default li a {
padding : 0;
text-shadow : 0 0 0 !important ;
}
header ul.nav.menuhome.nav.navbar-nav li.item-3 a {
color : #fc3;
}
header nav ul.nav.menunav.navbar-nav {
float : left !important ;
list-style-type : none;
position : relative;
top : 35px;
left : 30px;
}
header nav ul li {
float : right !important ;
margin-left : 10px;
padding-right : 5px;
padding-left : 10px;
}
ul.nav.menunav.navbar-nav li a {
color : #fff;
font-size : 150%;
}
ul.nav.menunav.navbar-nav li:hover a, ul.nav.menuhome.nav.navbar-nav li:hover a, ul.nav.menunav.navbar-nav li a:focus, ul.nav.menuhome.nav.navbar-nav li a:focus {
color : #fc3;
}
ul.nav.menunav.navbar-nav li.active a, ul.nav.menuhome.nav.navbar-nav li.active a {
color : #fc3;
text-decoration : underline;
}
header nav ul li a:hover {
color : #fc3;
background : none !important ;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default li a:hover, .navbar-default li a:focus, .navbar-default .active a, .navbar-default .active a:hover, .navbar-default .active a:focus {
background : none;
color : #fc3;
}
a:link, a:visited {
text-decoration : none;
color : #eda700;
}
a:hover {
text-decoration : underline;
color : #39f;
}
.maincontant .item-page h1 {
font-size : 220%;
font-weight : bold;
line-height : 100% !important ;
}
.maincontant   .item-page h2 {
font-size : 180%;
font-weight : normal;
line-height : 100% !important ;
}
.maincontant   .item-page h3 strong {
font-size : 160%;
font-weight : bold;
line-height : 100% !important ;
}
.maincontant  .item-page h3 {
font-size : 160%;
font-weight : normal;
line-height : 100% !important ;
}
.maincontant  .item-page h4 {
font-size : 130%;
font-weight : bold;
line-height : 100% !important ;
}
.maincontant  .item-page h5,.blog h5 {
font-size : 130%;
font-weight : bold;
color : #ff9900;
line-height : 100% !important ;
}
.maincontant  .item-page h6 , .blog h6{
font-size : 130%;
font-weight : bold;
color : #ff0000;
line-height : 100% !important ;
}
.maincontant  .category-list h1, .maincontant  .blog .category-desc h1 {
font-size : 200%;
font-weight : normal;
line-height : 100% !important ;
color : #000;
margin-top : 2px;
}
.maincontant .blog_gallery .items-row .page-header h2, .maincontant .blog_gallery .items-row .page-header h1 {
font-size: 160%;
line-height: 90%;
}
div.item-page  h1 span{
line-height:100%  !important;
}
div.item-page  h1{
margin:2px 0; 
}
.maincontant .items-row {
clear : both;
}
.sub {
background-color : #ff9900;
border : 0 none #ffffff;
color : #fff;
cursor : pointer;
left : -6px;
position : relative;
top : -11px;
width : 40px;
}
#Submit {
background-color : #ff9900;
border : medium none;
color : #ffffff;
font-size : 12px;
height : 20px;
padding-bottom : 4px;
padding-top : 0;
cursor : pointer;
font-family : "Alef Hebrew", Helvetica, Arial, sans-serif;
}
.formError {
color : #cf4d4d;
font-weight : bold;
font-size : 10pt;
}
.formNoError {
display : none;
}
.formClr {
clear : both;
display : block;
}
fieldset.formFieldset {
margin-bottom : 10px;
}
fieldset.formFieldset legend {
padding : 0 0;
font-weight : bold;
font-size : 19px;
position : relative;
right : 10px;
text-indent : 12px;
}
fieldset.formFieldset ol.formContainer {
margin : 0;
padding : 0;
position : relative;
right : 13px;
width : 196px;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
border: 1px solid #ccc;
color: #333333;
font-size: 12px;
padding: 2px;
width: 210px;
height: 20px;
}
input:hover, textarea:hover, select:hover {
background-color : #ffc;
}
.sub:hover {
background-color : #f60;
}
#userForm {
position : relative;
top : -20px;
right : 100px;
}
.checkbox {
margin-right : 12px;
}
input[type="checkbox"], input[type="radio"] {
background : transparent;
border : none;
width : 30px;
}
div.formBody {
display : block;
float : left;
left : -15px;
position : relative;
}
div.formDescription {
margin-left : 3px;
padding-left : 3px;
font-size : 11px;
font-weight : normal;
}
div.formCaption {
display : block;
float : right;
width : 16%;
height : 30px;
}
#rsform_13_page_0 > li.rsform-block.rsform-block-free {
position : relative;
top : -30px;
}
#right div.formCaption {
display : block;
float : right;
width : 22%;
height : 30px;
}
#right input, #right textarea, #right select {
width : 130px;
}
#right .sub {
background-color : #ff9900;
border : 0 none #ffffff;
color : #fff;
cursor : pointer;
left : -1px;
position : relative;
top : -3px;
width : 40px;
}
fieldset.formFieldset ol.formContainer li {
background-image : none;
list-style : none;
padding : 5px;
margin : 0;
clear : both;
}
.container div div.banner {
position : relative;
}
div.moduletableorange {
position : absolute;
top : 15px;
}
#orange {
background-image : url("../images/toporange.png");
background-repeat : no-repeat;
height : 301px;
left : 76px;
position : relative;
width : 345px;
z-index : 10;
}
#orange a {
text-indent : -9000px;
text-decoration : none;
}
#orange a.map {
display : block;
height : 33px;
left : -218px;
position : relative;
top : 219px;
width : 97px;
}
#orange a.rec {
display : block;
height : 33px;
left : -118px;
position : relative;
top : 186px;
width : 97px;
}
#orange a.gallery {
display : block;
height : 33px;
left : -34px;
position : relative;
top : 153px;
width : 77px;
}
#right div h1 {
color : #000000;
display : block;
font-size : 200%;
font-weight : normal;
line-height : 29px;
margin-bottom : 9px;
position : relative;
max-width : 250px;
text-align : right;
}
.container .blog-featuredfrontpage div.page-header h2 {
color : #000000;
display : block;
font-size : 200%;
font-weight : normal;
position : relative;
text-align : right;
margin-bottom : 10px;
}
div.blog-featuredfrontpage div.items-row div img {
float : right;
margin-left : 2px;
max-width : none !important ;
min-height : 110px;
}
.blog-featuredfrontpage a:link, .blog-featuredfrontpage a:active, .blog-featuredfrontpage a:visited, .blog a:link, .blog a:active, .blog a:visited {
color : #766c62;
text-decoration : none;
}
.blog-featuredfrontpage a:hover, .blog a:hover {
color : #eda700;
}
.blog-featuredfrontpage h2, .blog h2, .blog h1 {
line-height : 100%;
text-align : right;
font-size : 160%;
font-weight : bold;
}
.blog-featuredfrontpage h2 {
margin-top : 3px;
margin-bottom : 3px;
}
.maincontant .item-page .page-header h2 {
font-size : 200%;
color : #726863;
}
.maincontant .item-page .page-header h2 a {
color : #726863;
}
.blog h3, .blog h4 {
padding : 0;
margin-top : 5px;
margin-bottom : 5px;
font-size : 160%;
color : #726863;
font-weight : normal;
direction : rtl;
}
.blog-featuredfrontpage h3, .blog-featuredfrontpage h4 {
padding : 0;
margin-top : 5px;
margin-bottom : 5px;
font-size : 110%;
color : #726863;
font-weight : normal;
direction : rtl;
line-height : 100%;
}
.blog-featuredfrontpage a.readon, .blog a.readon {
color : #eda700;
font-size : 12px;
line-height : 10px;
margin-right : 14px;
position : relative;
text-align : right;
text-decoration : underline;
}
.blog div.items-row .item-image {
float : right;
height : 110px;
overflow : hidden;
width : 135px;
margin-left : 10px;
margin-bottom : 10px;
}
.blog-featuredfrontpage .item-image {
float : right;
height : 110px;
overflow : hidden;
width : 135px;
margin-left : 10px;
margin-bottom : 10px;
position : relative;
}
.blog div.items-row p, .blog div.items-row h3, .blog div.items-row h4 {
padding : 0;
font-size : 110%;
color : #726863;
font-weight : normal;
direction : rtl;
line-height : 100%;
}
.blog_gallery  .items-row .addtoany_container, div.blog div.addtoany_container, .blog-featuredfrontpage .items-row .addtoany_container {
display : none;
}
.pagination {
margin : 5px 0;
}
.pagination a {
color : #eda700;
float : none !important ;
line-height : 0;
text-decoration : none;
border : none;
}
.pagination a:hover {
text-decoration : underline;
}
div.blog div.items-row div.item {
clear : both;
}
#right {
padding : 0 !important ;
padding-left:15px !important ;
}
#right .menuright li {
background-image : url("../images/arrow.png");
background-position : right center;
background-repeat : no-repeat;
display : block;
margin-bottom : 8px;
padding-right : 18px;
width : 130px;
float : right;
text-align : right;
}
ul {
padding-right : 0;
}
.menufun li {
background-image : url("../images/arrow.png");
background-position : right center;
background-repeat : no-repeat;
display : block;
margin-bottom : 8px;
padding-right : 18px;
width : 130px;
float : right;
text-align : right;
}
.blog div.items-row .item-image img {
float : right;
margin-left : 10px;
max-width : none !important ;
min-height : 110px;
}
div.moduletable div#gkHighlighterGK5-0 {
border-bottom : 0 solid #e9e9a1 !important ;
border-top : 0 solid #e9e9a1 !important ;
clear : both !important ;
height : 180px !important ;
overflow : hidden !important ;
max-width : 285px !important ;
background-image : url(../images/news.png) !important ;
background-repeat : no-repeat;
background-color : transparent !important ;
padding-top : 20px;
background-size : 95%;
background-position : right top;
}
div.moduletable div#gkHighlighterGK5-0 div.gkHighlighterWrapper div.gkHighlighterWrapperSub div.gkHighlighterItem {
right : 20px;
text-align : right;
max-width : 235px !important ;
clear : both;
line-height : 180%;
font-size : 140%;
}
#news_title{
color : #000000;
float : right;
font-size : 200%;
font-weight : normal;
line-height : 110%;
width : 250px;
clear : both;
}
div#news-highlight-1 .gk_news_highlighter_desc {
float : right;
padding-right : 0;
}
.moduletable_news-all {
height : 20px;
}
.moduletable_news-all a {
height : 20px;
position : relative;
z-index : 1000;
top : -20px;
}
#right #userForm {
height : 227px;
position : relative;
right : -14px;
top : 11px;
}
.moduletable h3 {
margin-bottom : 18px;
margin-top : 0;
text-align : right;
}
h3 {
color : #000000;
display : block;
font-size : 200%;
font-weight : normal;
line-height : 29px;
margin-bottom : 17px;
margin-top : 7px;
position : relative;
right : 0;
text-align : right;
}
#right div.moduletablegibush {
width : 90%;
}
#right div.moduletablegibush h1 {
margin-top : 0;
}
.moduletable_right {
float : right;
background-image : url(../images/right_module.png);
background-repeat : no-repeat;
height : 440px;
background-position : 40px center;
margin-top : 0;
margin-right : 0;
margin-bottom : 0;
margin-left : 0;
padding-right : 10px;
padding-top : 20px;
}
.moduletable_right h3 {
width : 260px;
}
.moduletable_right h2 {
font-size : 14px;
text-align : center;
clear : both;
display : block;
width : 180px;
}
#home_left {
background-image : url("../images/left_contact.png");
background-repeat : no-repeat;
background-size : contain;
float : left;
height : 450px;
padding-right : 3px;
padding-top : 32px;
position : relative;
right : -20px;
}
#home_left #userForm {
position : relative;
right : 4px;
top : -10px;
}
#home_left h3 {
color : #5f5f5f;
direction : rtl;
font-family : "Alef Hebrew", Helvetica, Arial, sans-serif;
font-size : 18px;
font-weight : bold;
line-height : 17px;
text-align : right;
text-decoration : none;
padding-right : 3px;
margin-top : -7px;
margin-right : 11px;
margin-bottom : 15px;
margin-left : 6px;
padding-top : 0;
padding-bottom : 0;
padding-left : 0;
float : none;
right : 0;
}
.a2a_default_style .a2a_divider{
border-left: 0px solid #000 !important;
display: inline;
float: left;
height: 0px !important;
line-height: 16px;
margin: 0 0px !important;
}
#heart {
left : -14px;
position : relative;
width : 250px;
}
#home_left #userForm {
position : relative;
right : 4px;
top : -10px;
}
#home_left .sub {
color : #fff;
}
#home_left .sub {
width : 30px;
position : relative;
right : -7px;
top : 0;
}
#home_left input, #home_left textarea, #home_left select {
border : 1px solid #ccc;
color : #333333;
font-size : 12px;
padding : 2px;
width : 130px;
}
.moduletablehome_left_form {
position : relative;
left : -20px;
}
div.engtable {
clear : both;
text-align : left;
margin-bottom : 20px;
}
div.engtable img {
margin-right : 10px;
float : left;
margin-bottom : 20px;
}
div.category-list h2 {
color : #000000;
display : block;
font-size : 200%;
font-weight : bold;
line-height : 29px;
margin-bottom : 17px;
margin-top : 7px;
position : relative;
right : 0;
text-align : right;
}
.arti {
position : relative;
}
.table-bordered, .table-bordered th, .table-bordered td {
border : none;
}
.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
border : none;
}
.table-striped tbody tr:nth-child(odd) {
background : none !important ;
}
#adminForm table tbody tr td a {
font-size : 140%;
background-image : url("../images/arrow.png");
background-position : right center;
background-repeat : no-repeat;
display : block;
margin-bottom : 8px;
padding-right : 18px;
text-align : right;
}
#adminForm  div.cat-list-row0, #adminForm  div.cat-list-row1{
font-size : 140%;
background-image : url("../images/arrow.png");
background-position : right center;
background-repeat : no-repeat;
display : block;
margin-bottom : 8px;
padding-right : 18px;
text-align : right;
}
#adminForm  div.cat-list-row1{
width:200px;
float:left;
clear:left;
}
#adminForm  div.cat-list-row0{
width:200px;
float:right;
clear:right;
}
#adminForm   div.moduletable{
clear:both;
}
.customadsens {
text-align : center;
}
p {
margin : 5px 0;
font-size : 110%;
}
.tool-tip {
float : left;
background : #ffc;
border : 1px solid #d4d5aa;
padding : 5px;
max-width : 200px;
}
.tool-title {
padding : 0;
margin : 0;
font-size : 110%;
font-weight : bold;
margin-top : -15px;
padding-top : 15px;
padding-bottom : 5px;
background : url(../../system/images/selector-arrow.png) no-repeat;
}
.tool-text {
font-size : 110%;
margin : 0;
}
#footer div.col-xs-12 {
display : table;
direction : ltr;
margin-top : 20px;
}
#footer .col-xs-12 .tizer {
display : table-cell;
direction : rtl;
max-width : 275px;
padding-left : 10px;
}
.page-header {
border : none !important ;
padding-bottom : 0;
margin : 0;
}
.jmslideshow h3 {
color : #000;
}
.jmslideshow .slideshow-content {
opacity : 0.8 !important ;
font-family : "Alef Hebrew", Helvetica, Arial, sans-serif;
}
footer {
height : 123px;
width : 100%;
background-image : url(../images/footer.jpg);
background-repeat : repeat-x;
}
#footer_links ul {
padding : 0;
list-style-type : none;
font-size : 100%;
margin : 0;
margin-right : auto;
margin-left : auto;
max-width : 500px;
margin-top : 20px;
height : 20px;
margin-bottom : 20px;
}
#footer_links li {
margin : 0;
float : right;
}
#footer_links li a {
border-right : 1px solid #b4b9bf;
color : #766c62;
display : block;
float : left;
margin : 0;
padding : 0 12px 0 11px;
text-decoration : none;
font-family : "Alef Hebrew", Helvetica, Arial, sans-serif;
font-size : 100%;
line-height : 120%;
}
#footer_links li a:visited {
color : #766c62;
text-decoration : none;
}
#footer_links li#current a, #footer_links li.active a {
color : #1f64a3;
}
#footer_links li a:hover {
color : #fc0;
}
#footer_links a.selected {
color : #1f64a3;
}
#footer_links  .moduletablefooter_menu_links {
font-size:80%;
color:#808080;
text-align:center;
clear:both;
}
#footer_links  .moduletablefooter_menu_links a{
font-size:100% !important;
}
html body footer#footer_links.row div.col-xs-12 div.moduletableadsens {
margin : 0 auto;
position : relative;
max-width : 1080px;
}
.hide-desktop {
display : none;
}
.hide-mobile {
display : block;
}
.banner2 > div{
padding-right:15px;
}
.toggleMenu{
background:none;
background:  url(../images/toggle-icon.png) no-repeat left center;
}
.toggleMenu span{
display:none;
}
/*spec for YOGA SITE*/ 
#right .menu_yoga li {
	background-image:url("../images/arrow.png");
	background-position:right center;
	background-repeat:no-repeat;
	display:block;
	margin-bottom:8px;
	padding-right:18px;
	width:200px;
  line-height:140%;
}
#right .menu_yoga {
	float:right;
	list-style-type:none;
	margin:0;
	width:150px;
	position:relative;
	right:130px;
	padding-top:18px;
}
#right .menu_yoga li a:link, #right .menu_yoga li a:active, #right .menu_yoga li a:visited {
	text-decoration:underline;
	color:#880139;
}
.moduletable_yoga h3, .contentpaneopen_yoga h2, .moduletable_yogaright h3 {
	color:#673b15;
}
.moduletable_yogaright h3{
color:#000;
}
.moduletable_yogaright {
background-image:url("../images/Untitled-4.jpg");
background-position:right center;
background-repeat:no-repeat;
height:185px;
position:relative;
right:20px;
top:-5px;
width:250px;
}
.moduletable_yogaright h3 {
	position:relative;
	right:130px;
}
.yoga-news {
	position:relative;
	right:179px;
	top:-96px;
}
#right  div.moduletable{
clear:both;
}

.moduletableabout{
  width: 250px;
position: relative;
right: 20px;
  
}

@media screen and (min-width : 1200px) {
.arti {
position : relative;
right : -20px;
}
.maincontant  div.col-md-6.pull-right {
position : relative;
right : -20px;
}
  #responsiveMenu240{
  DISPLAY:none !important;
  }
}



@media screen and (min-width : 768px) and (max-width : 979px) {
header nav ul.nav.menunav.navbar-nav {
padding : 0 !important ;
    top:25px;
}
header div.col-xs-8.pull-right {
padding-right : 0;
}
.hide-mobile {
display : block !important;
}
ul.nav.menunav.navbar-nav li a {
font-size : 130%;
}
div.blog div.items-row div.item, div.blog-featuredfrontpage div.items-row div.item {
border-bottom : 1px solid #000;
min-height : 165px;
}
.arti {
position : relative;
right : -20px;
}
  #responsiveMenu240{
  DISPLAY:none !important;
  }
  header nav ul li {
float: right !important;
margin-left: 10px;
padding-right: 0px;
padding-left: 10px;
}
#right div.moduletablegibush{
width:100%;
}
  .row-fluid [class*=span]{
float: left !important;
margin-left: 40px !important;
margin-right: 10px;
  }
}



@media screen and (max-width : 767px) {
 div.jf_mm_trigger{
top:20px;
left:5px;
}
div.customlang {
height : 25px;
left : 0;
position : relative;
}
header div.col-xs-4.logo img {
min-width : 150px;
    margin-top:-15px;
}
.moduletablelogo img {
margin-right : 15px;
}
header nav ul li {
position : relative;
float : none;
width : 100%;
}
.navbar-default{
position:relative;
top:-40px;
}
.navbar-toggle .icon-bar {
display : block;
width : 30px;
height : 3px;
}
header nav ul.nav.menunav.navbar-nav {
float : none !important ;
top : 0;
right : 0;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
border: none;
display: block;
position: relative;
float:left;
padding: 10px;
margin-bottom: 0;
width: 200px;
box-shadow: 0px 0px 0px #000;
text-align: left;
overflow: visible;
}
.navbar-toggle {
border : none !important ;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
background : none;
}
.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar {
background : #ff9900;
}
.navbar-default .navbar-toggle .icon-bar {
background : white;
}
.hide-desktop {
display : block;
}
.hide-mobile {
display : none;
}
.lang {
float : right;
position:relative;
left: -30px;
z-index:100;
width:150px;
}
.lang   div.moduletablelang.hide-desktop  a  img{
min-height:20px;
min-width:20px;
}
#whatsss{
position:relative !important;
top:-20px !important;
right:-30px !important;
}
div.navbar-header button {
float : left;
}

.maincontant  div.col-md-6.pull-right {
right : 0;
}
#adminForm div.cat-list-row1{
float:right !important;}
.banner2{
padding:0px;
}
.navbar{
margin-bottom:-20px;
}
.flexslider{
margin:0px;
}
.flex-caption{
width:100%;
}
#userForm{
right:0px;
}
#bs-example-navbar-collapse-1   ul   li{
background: #ffc603;
border-bottom: 1px solid #000;
}
#bs-example-navbar-collapse-1   ul   li:hover   a{
color:#000;
}
#bs-example-navbar-collapse-1 {
  -webkit-backface-visibility: hidden;
}
#bs-example-navbar-collapse-1  ul li.current.active a{
color:#000;
}
div.formCaption {
display : block;
float : right;
width : 50%;
height : 30px;
font-size:120%;
}
#Submit{
font-size:120%;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
border: 1px solid #ccc;
color: #333333;
font-size: 12px;
padding: 2px;
width: 210px;
height: 30px;
margin-top: 3px;
}
.banner2  div.a2a_kit .a2a_default_style{
maring-bottom:-20px;
}


@media screen and (max-width : 480px) {


div.customlang {
height : 25px;
left : -20px;
position : relative;
top:0;
}
header div.col-xs-4.logo img {
min-width : 150px;
}
.moduletablelogo img {
margin-right : 15px;
}
header nav ul li {
position : relative;
float : none;
width : 100%;
}
.navbar-default{
position:relative;
top:-40px;
}
.navbar-toggle .icon-bar {
display : block;
width : 30px;
height : 3px;
}
header nav ul.nav.menunav.navbar-nav {
float : none !important ;
top : 0;
right : 0;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
border : none;
display : block;
position : relative;
float:left;
padding : 10px;
margin-bottom : 0;
width : 200px;
box-shadow: 0px 0px 0px #000;
}
.navbar-toggle {
border : none !important ;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
background : none;
}
.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar {
background : #ff9900;
}
.navbar-default .navbar-toggle .icon-bar {
background : white;
}
.hide-desktop {
display : block;
}
.hide-mobile {
display : none;
}
.lang {
float : right;
position:relative;
left: -30px;
z-index:100;
width:150px;
top: 0px;
}
.lang   div.moduletablelang.hide-desktop  a  img{
min-height:20px;
min-width:20px;

}
#whatsss{
position:relative !important;
top:-20px !important;
right:-30px !important;
}
div.navbar-header button {
float : left;
}
div.blog div.items-row div.item  , div.blog-featuredfrontpage div.items-row div.item{
border-bottom : 1px solid #000;
min-height : 165px;
}
.maincontant  div.col-md-6.pull-right {
right : 0;
}
#adminForm div.cat-list-row1{
float:right !important;}
.banner2{
padding:0px;
}
.navbar{
margin-bottom:-40px;
}
.flexslider{
margin:0px;
}
.flex-caption{
width:100%;
}
#userForm{
right:0px;
}
#bs-example-navbar-collapse-1 {
  -webkit-backface-visibility: hidden;
}
#bs-example-navbar-collapse-1   ul   li{
background: #ffc603;
border-bottom: 1px solid #000;
}
#bs-example-navbar-collapse-1   ul   li:hover   a{
color:#000;
}
#bs-example-navbar-collapse-1  ul li.current.active a{
color:#000;
}
div.formCaption {
display : block;
float : right;
width : 50%;
height : 30px;
font-size:120%;
}
#Submit{
font-size:120%;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
border: 1px solid #ccc;
color: #333333;
font-size: 12px;
padding: 2px;
width: 210px;
height: 30px;
margin-top: 3px;
}
.banner2  div.a2a_kit .a2a_default_style{
maring-bottom:-20px;
}
}